{
  "type": "service_account",
  "project_id": "we-api2",
  "private_key_id": "7f01cc564c9f7b7a4026a04a7fcf5d78f7371b3b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCyhAqzsFAQ8Mb9\nsuBrlq32o1KT3olEdetYLqUypmWKzDa2JXsIpnu6cXcqF2Qs++5AY7RoxWecx+2K\niAQ3qnL7ywv49KwJkg5kN9qSFa5b0gQbGlnlUCBp5e7vl+yvPL+WR2GgdSHPVwMv\nHuIyazhPqIY6lUqU2g3eYYlH+3+f/aIBVYsXCp/HdY3j+0zG1EZ287uuO5XKnQoX\n9UVJ52CBh33f3yMQYFfA2jqQ9yBk2/PtckSH+PWlPD0Vfy4pDNppmWg2i/BWT9mw\ntUlJYSr1BeIMItthhkOKmJbx6oc6XSVijJUmuvWgKBT40R8XHtYZt4RtdtW91zvR\nKZNOAVGPAgMBAAECggEAGr9NCTJcNMWW0zFnjcdEZoV/HHfF8nOGoS5QA0BKS5sg\ngXcpMZkcRcm1dKGPmWvf/VbTE7WsOiH8lfqeQybvVonMT+99DWwMavixb5z/BHP5\nuIPgv0qbqLJSdCS7yl/cRuyIFK4oNDRR3lAOzUYiaFEUV5fB1n67gDv2AUqOC08J\n1Im4Tvdcwn+KG3y7RoG6y0HBhGYzDmYk/2xNWQY4cdPC7mUq+vQYEVaOIJBpBaQj\nMcZXMjwT9MTngc6AbiMKSgY82lzwp4EtPtMAYZKmfujmWAnVCiY/82osg5GalOkP\nelO5QcU++t5RvRQ+Z6AjhrKUsKfpXaaG5TsZyV7zkQKBgQDW+luL8k6smCila5tR\nd+P7I6YdUszri1/Kycoa3Lv0M6wY+5j3G83mqScvM9aeuGgAj1KCd8jTwWwCMl0f\n+mOg9QVpOAjEaM7T7hNAOUi2UpHSPMMTpkxsnFL/y3IqrW2l+k/5mhDrscOOU9hZ\niqYW5/NCqfjqGQmCwJg46EzkEQKBgQDUlIMrxX5xjW73bxxtDE1YZnAM+HZ2FxyE\ntBVtyMejhTZmVaOwqhl5R8827LJX1DuDHC140OUBSunCStQZJC5yblIKbGsU+VuD\nck2WY7dQmn3U5GU9bWx9+UHgklwzjd7QwBOH/ycvHi9uMWATpYLluyEzj+HtOCua\nErf9P3P7nwKBgH7Uu/gH3+Sx7KETqFHbQtTjBlkchaud0ckpXiSVAAqmBa3Dmk6H\nx+WC/Iw7sC56K1nRNOOmWgScg+WT4x8/sVG/3Q5jscB2+TdNqWvloAF5G3EGyiyo\nm0Qkwk8Jr3SAV0VqNY7UF5GGkhJBY04In865z+oPr7wlQ1gx2l0QqHSRAoGAQQhB\n7JUZboGXDekW6CFYVA/afY1RKCU/2zUATTqcIGEzWDEgx33yFxEpyiK1GHtbzWtE\nWe6F8FRLmN2tbxeLggRP4tJyG9OA9IB2TeipfuYUUpmggx9DjnI/fgUoYbkoDfKE\nxxj+ksKIPgyq2LfMiJ0rtgtxUVHavOK3GKldwP8CgYB/aFUYSkV59tgPLbMLCRDs\n89XQyx9k6Xc/SGuqpZuro+htyqeOFfJNXfqvtmStwuR7DRC2dMgUhayu7H9hntbK\nSgLzcJ9PMF0+8wTiZaXsMGpCSHRiaaIZHM/XnzXcW6Y26D2Iy7XxE25GfIASEDmv\nPPNMEhwpPBFMBTQZUocKPQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "we-api2@we-api2.iam.gserviceaccount.com",
  "client_id": "115527358432756956349",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/we-api2%40we-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
